{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Diagnostic{% endblock %}

{% block page_subtitle1 %}Diagnostic{% endblock %}

{% block body %}

Retrouver ici l'avancée du diagnostic.

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
